:root {
    --blue: #2f2f8f;
    --yellow: #F6CD16;
    --text-black: #354057;
  }
  @media screen and (max-width:1899px) {}
  /* ------------------1899px-----------------  */
  @media screen and (max-width:1860px) {}
  /* ------------------11830px-----------------  */
  @media screen and (max-width:1799px) {}
  @media screen and (max-width:1699px) {}
  @media (max-width:1499px) and (min-width:1400px){}
  @media (max-width:1399px) and (min-width:1300px){}
  @media (max-width:1299px) and (min-width:1200px){}
  @media (max-width:1199px) and (min-width:1100px){}
  @media (max-width:1099px) and (min-width:1024px){}
  @media (min-width:1500px){}
  @media (min-width:1300px){}
  @media (min-width:1200px){}
  @media screen and (max-width:1599px) {}
  /* ------------------1599px----------------- */
  @media screen and (max-width:1499px) {}
  /* ------------------1499px----------------- */
  @media screen and (max-width:1399px) {}
  /* ------------------1399px----------------- */
  @media screen and (max-width:1299px) {
    .wrkshp-img1 {
        width: 315px;
        height: 218px;
    }
    .wrkshp-img2 {
        width: 477px;
        height: 320px;
    }
    .wrksp-img {
    margin-left: -1px;
  }
  }
  /* ------------------1299px----------------- */
  @media screen and (max-width:1199px) {
    .wrkshp-img1 {
        width: 272px;
        height: 190px;
        margin-bottom: -134px;
    }
    .wrkshp-img2 {
        width: 369px;
        height: 254px;
        margin-left: 199px;
    }
    .value-box h3 {
        font-size: 19px;
        line-height: 1.2;
    }
    .wrksp-img {
        margin-left: -34px;
        padding-top: 0px;
    }
    .wrkshp-img1 {
        margin-bottom: -50px;
    }
    .header-links li a {
        padding: 14px 27px;
    }
    .section-header {
        font-size: 33px;
        margin-bottom: 21px;
    }
    h5.cv-hdng {
        font-size: 22px;
        line-height: 1;
    }
    .procto-box h3 {
        font-size: 18px;
        line-height: 1.1;
        margin-bottom: 7px;
    }
    .procto-box p {
        font-size: 14px;
    }
    .section-header span {
        font-size: 24px;
        margin-top: 4px;
    }
  
  
  
    .mntor-img::before, .mntor-img::after {
        width: 64px;
        height: 64px;
        background-size: 100% 100%;
    }
    .mntr1 {
        width: 308px;
        height: 164px;
    }
    .mntr2 {
        width: 260px;
        height: 308px;
    }
    .mntor-img {
        background-size: 149px 169px;
    }
    .mntr-txt {
        padding-left: 0px;
        margin-top: -10px;
    }
    .mntr-txt h5 {
        margin-bottom: 16px;
    }
    .mntr-txt h2 {
        margin-bottom: 12px;
        font-size: 31px;
    }
    .mntr-txt p {
        font-size: 13px;
        line-height: 1.7;
        margin-bottom: 6px;
    }
    .mntr-txt h4 {
        font-size: 16px;
        line-height: 1.5;
        margin-top: 15px;
    }
    .mntr-txt h3 {
        margin-top: 6px;
        font-size: 27px;
    }
    .sur-team {
        padding: 30px 0px;
    }
    .sur-pane-box text h2 {
        font-size: 24px;
    }
    .sur-pane-box text h4 {
        font-weight: 600;
        font-size: 14px;
        margin-bottom: 16px;
    }
    .sur-pane-box text p {
        font-size: 14px;
    }
    .sur-pane-box text h5 {
        font-size: 15px;
    }
    .sur-pane-box text ul li {
        margin-bottom: 13px;
        font-size: 14px;
    }
    .sur-pane-box em {
        width: 200px;
        height: 200px;
        margin: 0 30px 21px 0;
    }
    .team-hdr h2 {
        font-size: 31px;
        margin-bottom: 6px;
    }
    .team-hdr p {
        font-size: 14px;
    }
    .tm-nm h4 {
        font-size: 15px;
    }
    .tm-nm h6 {
        font-size: 13px;
    }
  
  
    .avsr-box em {
        width: 200px;
    }
    .avsr-box h2 {
        font-size: 24px;
    }
    .avsr-box h5 {
        font-size: 15px;
    }
  
    .header-links h1 {
        font-size: 17px;
    }
  
  }
  
  /* ------------------1199px----------------- */
  @media screen and (max-width:1099px) {}
  /* ------------------1099px----------------- */
  @media screen and (max-width:1024px) {}
  /* ------------------1024px----------------- */
  @media screen and (max-width:991px) {
    header .logo {
        padding: 2px;
        width: 90px;
        height: 90px;
    }
    .cv-lst-lft {
        padding-right: 0px;
        border-right: 0px solid transparent;
        height: fit-content;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #ddd;
    }
    h5.cv-hdng {
        font-size:20px;
        line-height: 1;
        width: 100%;
        text-align: center;
    }
    .procto-box {
        margin-bottom:20px;
        /* width: 48%; */
    }
    .why-onln-tst h3 {
        font-size: 18px;
        line-height: 1.3;
    }
    .why-onln-tst p, .why-onln-tst ul li {
        font-size: 14px;
        line-height: 1.5;
    }
    .procto-box h3 {
        text-align: center;
    }
    .procto-box p {
        font-size: 14px;
        text-align: center;
    }
    .section-header {
        font-size: 29px;
        margin-bottom: 21px;
    }
    .section-header span {
        font-size: 22px;
        margin-top: 1px;
    }
    .ind-ftr-inr {
        gap: 15px;
    }
    .ftr-box {
        width: calc(50% - 7.5px);
    }
    .wrksp-img {
        margin-left: -34px;
        padding-top: 0px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: flex-end;
        margin-bottom: 30px;
    }
    .wrkshp-img1 {
        margin-bottom: 9px;
        border: 7px solid white;
    }
    .wrkshp-img2 {
        width: 369px;
        height: 254px;
        margin-left: -82px;
    }
    .wrkshp-txt h2 {
        margin-bottom: 14px;
        font-size: 29px;
        line-height: 1;
        text-align: center;
    }
    .wrkshp-txt p {
        font-size: 14px;
        margin-bottom: 20px;
        text-align: center;
    }   
  
    .mntr-txt {
        margin-top: 28px;
    }
    .mntor-img {
        background-size: 149px 169px;
        width: fit-content;
    }
    .mntr1 {
        width: 240px;
        height: 164px;
    }
    .mntr2 {
        width: 203px;
        height: 308px;
    }
    .mentor {
        padding: 27px 0px;
    }
    .sur-tabs .nav-link {
        width: 80px;
        height: 80px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .sur-tabs .nav-link img {
        border-radius: 10px;
        display: block;
        width: 100%;
        height: 100%;
    }
    .sur-tabs {
        gap: 15px;
    }
    .sur-tab-panes .tab-pane {
        padding: 20px 30px;
    }
    .tm-nm {
        padding: 8px 7px;
    }
    .tm-nm h6 {
        font-size: 12px;
    }
    .wrksp-img {
        margin-top: 0px;
    }
  
    .advsr-outr {
        flex-direction: column;
    }
    .avsr-box {
        width: 100%;
    }
  
    .banner-text {
        padding: 78px 15px 9px 15px;
        background: linear-gradient(to top, black 9%, transparent 84%);
    }
    .banner-text h1 {
        font-size: 31px;
        width: 689px;
    }
  
    header .container{
        width: 100%;
        max-width: 100%;
    }
    .header-links {
        width: calc(100% - 90px) !important;
    }
    .header-links h1 {
        font-size: 16px;
        max-width: 300px;
        padding-top: 6px;
    }
    .header-padding {
        height: 51px;
    }
    .header-links li a {
        padding: 17px 27px;
    }
  }
  /* ------------------991px-----------------  */
  @media screen and (max-width:767px) {
    .procto-box h3 {
        font-size: 17px;
        line-height: 1.1;
        margin-bottom: 7px;
        font-weight: 700;
    }
    .carousel-item{
        height: 297px;
    }
    .carousel-item img.w-100{
        width: auto !important;
        height: 100% !important;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
    .procto-box p {
        font-size: 13px;
        text-align: center;
        line-height: 1.5;
    }
    .value-box h3 {
        font-size: 16px;
        line-height: 1.2;
    }
    .value-box p {
        font-size: 13px;
    }
    .section-header {
        font-size: 25px;
        margin-bottom: 21px;
    }
    .section-header span {
        font-size: 18px;
        margin-top: 1px;
    }
    .ftr-box p {
        font-size: 13px;
    }
    .ftr-box h4 {
        font-weight: 700;
        font-size: 15px;
    }
    .wrksp-img {
        margin-left: 0px;
        background-position: left -1px bottom -8px;
    }
    .wrkshp-txt h2 {
        margin-bottom: 7px;
        font-size: 24px;
    }
    .header-links li a {
      padding: 17px 10px;
      font-size: 15px;
  }
    .header-padding {
        height: 51px;
    }
    .header-links h1 {
        padding-top: 0px;
    }
    .about-banner{
        /* height: 297px; */
        overflow: hidden;
    }
    .about-banner img.w-100{
        /* width: auto !important;
        height: 100% !important; */
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
    .mntr-txt h4 {
        width: 90%;
        font-size: 15px;
    }
    .sur-pane-box text h2 {
        font-size:19px;
        line-height: 1.2;
    }
    .sur-pane-box text h4 {
        font-size: 13px;
    }
    .sur-pane-box em {
        width: 150px;
        height: 150px;
        margin: 0 21px 7px 0;
    }
    .mntr-txt h2 {
        margin-bottom: 12px;
        font-size: 25px;
    }
    .mntr-txt h3 {
        margin-top: 6px;
        font-size: 22px;
    }
    .team-hdr h2 {
        font-size: 25px;
        margin-bottom: 6px;
    }
    .team-hdr p {
        font-size: 13px;
    }
    .team-hdr h2 {
        font-size: 25px;
        margin-bottom: 6px;
    }
  
    .header-links h1 {
        font-size: 13px;
        max-width: 249px;}
  }
  /* ------------------767px-----------------  */
  @media screen and (max-width:575px) {
    .carousel-item {
        height: 230px;
    }
    header .logo {
        padding: 2px;
        width: 75px;
        height: 75px;
    }
    .core-value {
        padding: 28px 0px;
    }
    .ind-feature {
        padding: 30px 0px 28px 0px;
    }
    .wrksp-img {
        margin-left: auto;
        padding-top: 0px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 30px;
        width: fit-content;
        background-position: left 47px bottom -2px;
        margin-right: auto;
    }
    .wrkshp-img1 {
        margin-bottom: -90px;
        border: 7px solid white;
        width: 197px;
        height: 143px;
    }
    .wrkshp-img2 {
        margin-left:119px;
        width: 302px;
        height: 203px;
    }
    .workshop {
        padding: 29px 0px 10px 0px;
    }
    .value-box {
        width: 100%;
    }
  
    .mntor-img {
        background-size: 149px 169px;
        margin-left: 8px;
    }
    .mntr-txt h4 {
        width: 88%;
        font-size: 15px;
    }
  .team-inr .row .col-sm-6{
    width: 50%;
    max-width: 50%;
  }
  .team-member {
    padding: 23px 0px;
  }
  .mntor-img {
    gap: 5px;
  }
  .banner-text h1 {
    font-size: 22px;
    width: 487px;
  }
  .banner-text {
    padding: 34px 15px 9px 15px;
    background: linear-gradient(to top, black -14%, transparent 84%);
  }
  
  
  .header-links {
    width: calc(100% - 75px) !important;
  }
  .header-links h1 {
    font-size: 13px;
    max-width: 208px;
    padding-top: 2px;
  }
  .header-links li a {
    padding: 10px 18px;
    font-size: 14px;
  }
  .header-padding {
    height: 37px;
  }
  .header-links h1 {
    font-size: 15px;
  }
  
  
  .header-links h1 text{
  display: none;
  }
  }
  /* ------------------575px-----------------  */
  @media screen and (max-width:480px) {
    .wrkshp-img2 {
        margin-left: 53px;
        width: 302px;
        height: 203px;
    }
    .wrkshp-img1 {
        margin-bottom: -61px;
        border: 7px solid white;
        width: 208px;
        height: 143px;
    }
    .ftr-box {
        width: 100%;
    }
    .section-header {
        font-size: 23px;
        margin-bottom: 17px;
    }
    .section-header span {
        font-size: 16px;
        margin-top: 1px;
    }
    .procto-box {
        margin-bottom: 13px;
        width: 100%;
    }
    .value-box {
        width: 100%;
    }
    .header-links{
        margin-left: 75px !important;
        width: calc(100% - 75px) !important;
    }
    .carousel-item {
        height: 184px;
    }
    .banner{
        /* padding-top: 38px; */
        background-image: url(../images/banner-bg.png);
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    footer p {
        font-size: 12px;
        line-height: 1.3;
    }
    .wrkshp-txt p {
        font-size: 13px;
    }
    /* .about-banner{
        height: 167px;
        overflow: hidden;
    } */
    .mntor-img {
        flex-direction: column;
        background-position: top 155px right 84px;
    }
    .mntr1 {
        width: 240px;
        height: 164px;
        margin-bottom: -40px;
    }
    .mntr2 {
        width: 173px;
        height: 251px;
        margin-right: -40px;
        border: 10px solid white;
    }
    .mntor-img::before, .mntor-img::after {
        width: 50px;
        height: 50px;
    }
    .mntor-img::before{
        bottom: 5px;
        top: auto;
        right: -37px;
        transform: rotate(90deg);
    }
   .mntor-img::after {
        bottom: 5px;
        top: -5px;
        left: -5px;
        transform: rotate(270deg);
    }
    .mntr-txt h2 {
        margin-bottom: 12px;
        font-size: 23px;
    }
    .sur-pane-box em {
        margin: 0 0px 19px 0;
        float: none;
        box-shadow: 0px 0px 12px 0px #0000001a;
    }
    .sur-tab-panes .tab-pane {
        padding: 17px 17px;
    }
    .sur-pane-box text ul {
        list-style-type: disc !important;
        padding-left: 16px !important;
    }
    .why-onln-tst h3 {
        font-size: 15px;
        line-height: 1.3;
    }
  
    .avsr-box h2 {
        font-size: 21px;
    }
    .avsr-box h5 {
        font-size: 14px;
    }
    .avsr-box {
        padding: 10px 10px;
    }
    .avsr-box p {
        font-size: 13px;
        line-height: 1.5;
    }
    .advisory {
        padding: 21px 0px;
    }
  
    /* .header-links {
        flex-wrap: wrap;
        justify-content: center !important;
    } */
    .header-links li a {
      padding: 10px 6px;
      font-size: 14px;
  }
  .managment-advsr .avsr-box em {
    margin: 0 auto 14px auto;
    float: none;
}
.managment-advsr .avsr-box h2,
.managment-advsr .avsr-box h5,
.managment-advsr .avsr-box p{
  text-align: center;
}
  }
  /* ------------------480px-----------------  */
  @media screen and (max-width:400px) {
    .wrkshp-img2 {
        margin-left: 44px;
        width: 254px;
        height: 170px;
    }
    .wrkshp-img1 {
        margin-bottom: -61px;
        border: 7px solid white;
        width: 166px;
        height: 143px;
    }
    .wrksp-img {
        background-position: left 16px bottom -5px;
    }
    .team-inr .row .col-sm-6 {
        width:100%;
        max-width:100%;
    }
    .team-box em {
        width: calc(100% - 19px);
        max-width: 230px;
    }
    .tm-nm {
        padding: 8px 7px;
        width: 245px;
    }
    .team-box{
        width: fit-content;
        margin: 0 auto;
    }
    .sur-tabs .nav-link {
    width: 66px;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px !important;
    }
    .sur-tabs {
        gap: 5px;
    }
  
    .banner-text h1 {
        font-size: 17px;
        width: 479px;
    }
    .banner-text {
        padding: 23px 15px 4px 15px;
        background: linear-gradient(to top, black -14%, transparent 84%);
    }
  }
  /* ------------------400px-----------------  */
  @media screen and (max-width:360px) {
    .header-padding {
        height: 32px;
    }
    .header-links li a {
        padding: 8px 9px;
        font-size: 14px;
    }
    header .logo {
        padding: 2px;
        width: 64px;
        height: 64px;
    }
    /* .banner{
        padding-top: 32px;
    } */
    .header-links li a {
      padding: 8px 7px;
      font-size: 13px;
  }
  .header-links {
    margin-left: 64px !important;
    width: calc(100% - 64px) !important;
  }
  }
  /* ------------------360px-----------------  */